<link rel="http://fonts.googleapis.com/css?family=Roboto:400,700,300" href="http://fonts.googleapis.com/css?family=Roboto:400,700,300" type="text/css">
body{font-family:Tahoma, Arial, sans-serif;}
h1,
h2,
h3,
h4,
h5,
h6,
#jsn-gotoplink,
.page-header,
.subheading-category,
#jsn-menu a,
#jsn-menu span,
.componentheading,
.contentheading{font-family:'Roboto', Tahoma, Arial, sans-serif;}
body.jsn-textstyle-news ul.menu-mainmenu li a{font-size:1em;}
body.jsn-textstyle-news ul.menu-mainmenu ul li a{font-size:0.9em;}
body.jsn-textstyle-news .jsn-moduletitle{font-size:1.1em;}
body.jsn-textstyle-news .contentheading,
body.jsn-textstyle-news .componentheading,
body.jsn-textstyle-news .subheading{font-weight:bold;}